everyday_free_count: 3
everyday_max_count: 20
awrd_list:
- min: 0
  max: 0
  price_cfg:
  - amount: 0
    base_bean: 10000
    ranks: 5
    times_cfg:
    - times: 1.2
      ranks: 7
    - times: 1.5
      ranks: 10
    - times: 2
      ranks: 15
    - times: 2.5
      ranks: 16
    - times: 2.8
      ranks: 16
    - times: 3
      ranks: 12
    - times: 3.2
      ranks: 10
    - times: 3.4
      ranks: 6
    - times: 3.6
      ranks: 5
    - times: 5
      ranks: 3
    - times: 8
      ranks: 0
    - times: 10
      ranks: 0
  - amount: 600
    base_bean: 60000
    ranks: 30
    times_cfg:
    - times: 1.2
      ranks: 5
    - times: 1.5
      ranks: 5
    - times: 2
      ranks: 10
    - times: 2.5
      ranks: 15
    - times: 2.8
      ranks: 15
    - times: 3
      ranks: 15
    - times: 3.2
      ranks: 12
    - times: 3.2
      ranks: 10
    - times: 3.6
      ranks: 6
    - times: 5
      ranks: 4
    - times: 8
      ranks: 2
    - times: 10
      ranks: 1
  - amount: 1200
    base_bean: 120000
    ranks: 20
    times_cfg:
    - times: 1.2
      ranks: 5
    - times: 1.5
      ranks: 5
    - times: 2
      ranks: 10
    - times: 2.5
      ranks: 15
    - times: 2.8
      ranks: 15
    - times: 3
      ranks: 15
    - times: 3.2
      ranks: 12
    - times: 3.4
      ranks: 10
    - times: 3.6
      ranks: 6
    - times: 5
      ranks: 4
    - times: 8
      ranks: 2
    - times: 10
      ranks: 1
  - amount: 3000
    base_bean: 300000
    ranks: 15
    times_cfg:
    - times: 1.2
      ranks: 6
    - times: 1.5
      ranks: 10
    - times: 2
      ranks: 15
    - times: 2.5
      ranks: 16
    - times: 2.8
      ranks: 16
    - times: 3
      ranks: 12
    - times: 3.2
      ranks: 10
    - times: 3.4
      ranks: 5
    - times: 3.6
      ranks: 4
    - times: 5
      ranks: 3
    - times: 8
      ranks: 2
    - times: 10
      ranks: 1
  - amount: 5000
    base_bean: 500000
    ranks: 10
    times_cfg:
    - times: 1.2
      ranks: 6
    - times: 1.5
      ranks: 10
    - times: 2
      ranks: 15
    - times: 2.5
      ranks: 16
    - times: 2.8
      ranks: 16
    - times: 3
      ranks: 12
    - times: 3.2
      ranks: 10
    - times: 3.4
      ranks: 5
    - times: 3.6
      ranks: 4
    - times: 5
      ranks: 3
    - times: 8
      ranks: 2
    - times: 10
      ranks: 1
  - amount: 9800
    base_bean: 980000
    ranks: 5
    times_cfg:
    - times: 1.2
      ranks: 6
    - times: 1.5
      ranks: 10
    - times: 2
      ranks: 15
    - times: 2.5
      ranks: 16
    - times: 2.8
      ranks: 16
    - times: 3
      ranks: 12
    - times: 3.2
      ranks: 10
    - times: 3.4
      ranks: 5
    - times: 3.6
      ranks: 4
    - times: 5
      ranks: 3
    - times: 8
      ranks: 2
    - times: 10
      ranks: 1
  - amount: 19800
    base_bean: 1980000
    ranks: 5
    times_cfg:
    - times: 1.2
      ranks: 6
    - times: 1.5
      ranks: 10
    - times: 2
      ranks: 15
    - times: 2.5
      ranks: 16
    - times: 2.8
      ranks: 16
    - times: 3
      ranks: 12
    - times: 3.2
      ranks: 10
    - times: 3.4
      ranks: 5
    - times: 3.6
      ranks: 4
    - times: 5
      ranks: 3
    - times: 8
      ranks: 2
    - times: 10
      ranks: 1
  - amount: 32800
    base_bean: 3280000
    ranks: 5
    times_cfg:
    - times: 1.2
      ranks: 6
    - times: 1.5
      ranks: 10
    - times: 2
      ranks: 15
    - times: 2.5
      ranks: 16
    - times: 2.8
      ranks: 16
    - times: 3
      ranks: 12
    - times: 3.2
      ranks: 10
    - times: 3.4
      ranks: 5
    - times: 3.6
      ranks: 4
    - times: 5
      ranks: 3
    - times: 8
      ranks: 2
    - times: 10
      ranks: 1
  - amount: 64800
    base_bean: 6480000
    ranks: 5
    times_cfg:
    - times: 1.2
      ranks: 6
    - times: 1.5
      ranks: 10
    - times: 2
      ranks: 15
    - times: 2.5
      ranks: 16
    - times: 2.8
      ranks: 16
    - times: 3
      ranks: 12
    - times: 3.2
      ranks: 10
    - times: 3.4
      ranks: 5
    - times: 3.6
      ranks: 4
    - times: 5
      ranks: 3
    - times: 8
      ranks: 2
    - times: 10
      ranks: 1
- min: 100
  max: 10000
  price_cfg:
  - amount: 0
    base_bean: 10000
    ranks: 4
    times_cfg:
    - times: 1.2
      ranks: 7
    - times: 1.5
      ranks: 10
    - times: 2
      ranks: 15
    - times: 2.5
      ranks: 16
    - times: 2.8
      ranks: 16
    - times: 3
      ranks: 12
    - times: 3.2
      ranks: 10
    - times: 3.4
      ranks: 6
    - times: 3.6
      ranks: 5
    - times: 5
      ranks: 3
    - times: 8
      ranks: 0
    - times: 10
      ranks: 0
  - amount: 600
    base_bean: 60000
    ranks: 15
    times_cfg:
    - times: 1.2
      ranks: 5
    - times: 1.5
      ranks: 5
    - times: 2
      ranks: 10
    - times: 2.5
      ranks: 15
    - times: 2.8
      ranks: 15
    - times: 3
      ranks: 15
    - times: 3.2
      ranks: 12
    - times: 3.2
      ranks: 10
    - times: 3.6
      ranks: 6
    - times: 5
      ranks: 4
    - times: 8
      ranks: 2
    - times: 10
      ranks: 1
  - amount: 1200
    base_bean: 120000
    ranks: 16
    times_cfg:
    - times: 1.2
      ranks: 5
    - times: 1.5
      ranks: 5
    - times: 2
      ranks: 10
    - times: 2.5
      ranks: 15
    - times: 2.8
      ranks: 15
    - times: 3
      ranks: 15
    - times: 3.2
      ranks: 12
    - times: 3.4
      ranks: 10
    - times: 3.6
      ranks: 6
    - times: 5
      ranks: 4
    - times: 8
      ranks: 2
    - times: 10
      ranks: 1
  - amount: 3000
    base_bean: 300000
    ranks: 20
    times_cfg:
    - times: 1.2
      ranks: 6
    - times: 1.5
      ranks: 10
    - times: 2
      ranks: 15
    - times: 2.5
      ranks: 16
    - times: 2.8
      ranks: 16
    - times: 3
      ranks: 12
    - times: 3.2
      ranks: 10
    - times: 3.4
      ranks: 5
    - times: 3.6
      ranks: 4
    - times: 5
      ranks: 3
    - times: 8
      ranks: 2
    - times: 10
      ranks: 1
  - amount: 5000
    base_bean: 500000
    ranks: 15
    times_cfg:
    - times: 1.2
      ranks: 6
    - times: 1.5
      ranks: 10
    - times: 2
      ranks: 15
    - times: 2.5
      ranks: 16
    - times: 2.8
      ranks: 16
    - times: 3
      ranks: 12
    - times: 3.2
      ranks: 10
    - times: 3.4
      ranks: 5
    - times: 3.6
      ranks: 4
    - times: 5
      ranks: 3
    - times: 8
      ranks: 2
    - times: 10
      ranks: 1
  - amount: 9800
    base_bean: 980000
    ranks: 10
    times_cfg:
    - times: 1.2
      ranks: 6
    - times: 1.5
      ranks: 10
    - times: 2
      ranks: 15
    - times: 2.5
      ranks: 16
    - times: 2.8
      ranks: 16
    - times: 3
      ranks: 12
    - times: 3.2
      ranks: 10
    - times: 3.4
      ranks: 5
    - times: 3.6
      ranks: 4
    - times: 5
      ranks: 3
    - times: 8
      ranks: 2
    - times: 10
      ranks: 1
  - amount: 19800
    base_bean: 1980000
    ranks: 10
    times_cfg:
    - times: 1.2
      ranks: 6
    - times: 1.5
      ranks: 10
    - times: 2
      ranks: 15
    - times: 2.5
      ranks: 16
    - times: 2.8
      ranks: 16
    - times: 3
      ranks: 12
    - times: 3.2
      ranks: 10
    - times: 3.4
      ranks: 5
    - times: 3.6
      ranks: 4
    - times: 5
      ranks: 3
    - times: 8
      ranks: 2
    - times: 10
      ranks: 1
  - amount: 32800
    base_bean: 3280000
    ranks: 5
    times_cfg:
    - times: 1.2
      ranks: 6
    - times: 1.5
      ranks: 10
    - times: 2
      ranks: 15
    - times: 2.5
      ranks: 16
    - times: 2.8
      ranks: 16
    - times: 3
      ranks: 12
    - times: 3.2
      ranks: 10
    - times: 3.4
      ranks: 5
    - times: 3.6
      ranks: 4
    - times: 5
      ranks: 3
    - times: 8
      ranks: 2
    - times: 10
      ranks: 1
  - amount: 64800
    base_bean: 6480000
    ranks: 5
    times_cfg:
    - times: 1.2
      ranks: 6
    - times: 1.5
      ranks: 10
    - times: 2
      ranks: 15
    - times: 2.5
      ranks: 16
    - times: 2.8
      ranks: 16
    - times: 3
      ranks: 12
    - times: 3.2
      ranks: 10
    - times: 3.4
      ranks: 5
    - times: 3.6
      ranks: 4
    - times: 5
      ranks: 3
    - times: 8
      ranks: 2
    - times: 10
      ranks: 1
- min: 10100
  max: 50000
  price_cfg:
  - amount: 0
    base_bean: 10000
    ranks: 3
    times_cfg:
    - times: 1.2
      ranks: 7
    - times: 1.5
      ranks: 10
    - times: 2
      ranks: 15
    - times: 2.5
      ranks: 16
    - times: 2.8
      ranks: 16
    - times: 3
      ranks: 12
    - times: 3.2
      ranks: 10
    - times: 3.4
      ranks: 6
    - times: 3.6
      ranks: 5
    - times: 5
      ranks: 3
    - times: 8
      ranks: 0
    - times: 10
      ranks: 0
  - amount: 600
    base_bean: 60000
    ranks: 10
    times_cfg:
    - times: 1.2
      ranks: 5
    - times: 1.5
      ranks: 5
    - times: 2
      ranks: 10
    - times: 2.5
      ranks: 15
    - times: 2.8
      ranks: 15
    - times: 3
      ranks: 15
    - times: 3.2
      ranks: 12
    - times: 3.2
      ranks: 10
    - times: 3.6
      ranks: 6
    - times: 5
      ranks: 4
    - times: 8
      ranks: 2
    - times: 10
      ranks: 1
  - amount: 1200
    base_bean: 120000
    ranks: 17
    times_cfg:
    - times: 1.2
      ranks: 5
    - times: 1.5
      ranks: 5
    - times: 2
      ranks: 10
    - times: 2.5
      ranks: 15
    - times: 2.8
      ranks: 15
    - times: 3
      ranks: 15
    - times: 3.2
      ranks: 12
    - times: 3.4
      ranks: 10
    - times: 3.6
      ranks: 6
    - times: 5
      ranks: 4
    - times: 8
      ranks: 2
    - times: 10
      ranks: 1
  - amount: 3000
    base_bean: 300000
    ranks: 20
    times_cfg:
    - times: 1.2
      ranks: 6
    - times: 1.5
      ranks: 10
    - times: 2
      ranks: 15
    - times: 2.5
      ranks: 16
    - times: 2.8
      ranks: 16
    - times: 3
      ranks: 12
    - times: 3.2
      ranks: 10
    - times: 3.4
      ranks: 5
    - times: 3.6
      ranks: 4
    - times: 5
      ranks: 3
    - times: 8
      ranks: 2
    - times: 10
      ranks: 1
  - amount: 5000
    base_bean: 500000
    ranks: 15
    times_cfg:
    - times: 1.2
      ranks: 6
    - times: 1.5
      ranks: 10
    - times: 2
      ranks: 15
    - times: 2.5
      ranks: 16
    - times: 2.8
      ranks: 16
    - times: 3
      ranks: 12
    - times: 3.2
      ranks: 10
    - times: 3.4
      ranks: 5
    - times: 3.6
      ranks: 4
    - times: 5
      ranks: 3
    - times: 8
      ranks: 2
    - times: 10
      ranks: 1
  - amount: 9800
    base_bean: 980000
    ranks: 15
    times_cfg:
    - times: 1.2
      ranks: 6
    - times: 1.5
      ranks: 10
    - times: 2
      ranks: 15
    - times: 2.5
      ranks: 16
    - times: 2.8
      ranks: 16
    - times: 3
      ranks: 12
    - times: 3.2
      ranks: 10
    - times: 3.4
      ranks: 5
    - times: 3.6
      ranks: 4
    - times: 5
      ranks: 3
    - times: 8
      ranks: 2
    - times: 10
      ranks: 1
  - amount: 19800
    base_bean: 1980000
    ranks: 10
    times_cfg:
    - times: 1.2
      ranks: 6
    - times: 1.5
      ranks: 10
    - times: 2
      ranks: 15
    - times: 2.5
      ranks: 16
    - times: 2.8
      ranks: 16
    - times: 3
      ranks: 12
    - times: 3.2
      ranks: 10
    - times: 3.4
      ranks: 5
    - times: 3.6
      ranks: 4
    - times: 5
      ranks: 3
    - times: 8
      ranks: 2
    - times: 10
      ranks: 1
  - amount: 32800
    base_bean: 3280000
    ranks: 5
    times_cfg:
    - times: 1.2
      ranks: 6
    - times: 1.5
      ranks: 10
    - times: 2
      ranks: 15
    - times: 2.5
      ranks: 16
    - times: 2.8
      ranks: 16
    - times: 3
      ranks: 12
    - times: 3.2
      ranks: 10
    - times: 3.4
      ranks: 5
    - times: 3.6
      ranks: 4
    - times: 5
      ranks: 3
    - times: 8
      ranks: 2
    - times: 10
      ranks: 1
  - amount: 64800
    base_bean: 6480000
    ranks: 5
    times_cfg:
    - times: 1.2
      ranks: 6
    - times: 1.5
      ranks: 10
    - times: 2
      ranks: 15
    - times: 2.5
      ranks: 16
    - times: 2.8
      ranks: 16
    - times: 3
      ranks: 12
    - times: 3.2
      ranks: 10
    - times: 3.4
      ranks: 5
    - times: 3.6
      ranks: 4
    - times: 5
      ranks: 3
    - times: 8
      ranks: 2
    - times: 10
      ranks: 1
- min: 501100
  max: 100000
  price_cfg:
  - amount: 0
    base_bean: 10000
    ranks: 2
    times_cfg:
    - times: 1.2
      ranks: 7
    - times: 1.5
      ranks: 10
    - times: 2
      ranks: 15
    - times: 2.5
      ranks: 16
    - times: 2.8
      ranks: 16
    - times: 3
      ranks: 12
    - times: 3.2
      ranks: 10
    - times: 3.4
      ranks: 6
    - times: 3.6
      ranks: 5
    - times: 5
      ranks: 3
    - times: 8
      ranks: 0
    - times: 10
      ranks: 0
  - amount: 600
    base_bean: 60000
    ranks: 5
    times_cfg:
    - times: 1.2
      ranks: 5
    - times: 1.5
      ranks: 5
    - times: 2
      ranks: 10
    - times: 2.5
      ranks: 15
    - times: 2.8
      ranks: 15
    - times: 3
      ranks: 15
    - times: 3.2
      ranks: 12
    - times: 3.2
      ranks: 10
    - times: 3.6
      ranks: 6
    - times: 5
      ranks: 4
    - times: 8
      ranks: 2
    - times: 10
      ranks: 1
  - amount: 1200
    base_bean: 120000
    ranks: 10
    times_cfg:
    - times: 1.2
      ranks: 5
    - times: 1.5
      ranks: 5
    - times: 2
      ranks: 10
    - times: 2.5
      ranks: 15
    - times: 2.8
      ranks: 15
    - times: 3
      ranks: 15
    - times: 3.2
      ranks: 12
    - times: 3.4
      ranks: 10
    - times: 3.6
      ranks: 6
    - times: 5
      ranks: 4
    - times: 8
      ranks: 2
    - times: 10
      ranks: 1
  - amount: 3000
    base_bean: 300000
    ranks: 18
    times_cfg:
    - times: 1.2
      ranks: 6
    - times: 1.5
      ranks: 10
    - times: 2
      ranks: 15
    - times: 2.5
      ranks: 16
    - times: 2.8
      ranks: 16
    - times: 3
      ranks: 12
    - times: 3.2
      ranks: 10
    - times: 3.4
      ranks: 5
    - times: 3.6
      ranks: 4
    - times: 5
      ranks: 3
    - times: 8
      ranks: 2
    - times: 10
      ranks: 1
  - amount: 5000
    base_bean: 500000
    ranks: 20
    times_cfg:
    - times: 1.2
      ranks: 6
    - times: 1.5
      ranks: 10
    - times: 2
      ranks: 15
    - times: 2.5
      ranks: 16
    - times: 2.8
      ranks: 16
    - times: 3
      ranks: 12
    - times: 3.2
      ranks: 10
    - times: 3.4
      ranks: 5
    - times: 3.6
      ranks: 4
    - times: 5
      ranks: 3
    - times: 8
      ranks: 2
    - times: 10
      ranks: 1
  - amount: 9800
    base_bean: 980000
    ranks: 15
    times_cfg:
    - times: 1.2
      ranks: 6
    - times: 1.5
      ranks: 10
    - times: 2
      ranks: 15
    - times: 2.5
      ranks: 16
    - times: 2.8
      ranks: 16
    - times: 3
      ranks: 12
    - times: 3.2
      ranks: 10
    - times: 3.4
      ranks: 5
    - times: 3.6
      ranks: 4
    - times: 5
      ranks: 3
    - times: 8
      ranks: 2
    - times: 10
      ranks: 1
  - amount: 19800
    base_bean: 1980000
    ranks: 15
    times_cfg:
    - times: 1.2
      ranks: 6
    - times: 1.5
      ranks: 10
    - times: 2
      ranks: 15
    - times: 2.5
      ranks: 16
    - times: 2.8
      ranks: 16
    - times: 3
      ranks: 12
    - times: 3.2
      ranks: 10
    - times: 3.4
      ranks: 5
    - times: 3.6
      ranks: 4
    - times: 5
      ranks: 3
    - times: 8
      ranks: 2
    - times: 10
      ranks: 1
  - amount: 32800
    base_bean: 3280000
    ranks: 10
    times_cfg:
    - times: 1.2
      ranks: 6
    - times: 1.5
      ranks: 10
    - times: 2
      ranks: 15
    - times: 2.5
      ranks: 16
    - times: 2.8
      ranks: 16
    - times: 3
      ranks: 12
    - times: 3.2
      ranks: 10
    - times: 3.4
      ranks: 5
    - times: 3.6
      ranks: 4
    - times: 5
      ranks: 3
    - times: 8
      ranks: 2
    - times: 10
      ranks: 1
  - amount: 64800
    base_bean: 6480000
    ranks: 5
    times_cfg:
    - times: 1.2
      ranks: 6
    - times: 1.5
      ranks: 10
    - times: 2
      ranks: 15
    - times: 2.5
      ranks: 16
    - times: 2.8
      ranks: 16
    - times: 3
      ranks: 12
    - times: 3.2
      ranks: 10
    - times: 3.4
      ranks: 5
    - times: 3.6
      ranks: 4
    - times: 5
      ranks: 3
    - times: 8
      ranks: 2
    - times: 10
      ranks: 1
- min: 100100
  max: -1
  price_cfg:
  - amount: 0
    base_bean: 10000
    ranks: 1
    times_cfg:
    - times: 1.2
      ranks: 7
    - times: 1.5
      ranks: 10
    - times: 2
      ranks: 15
    - times: 2.5
      ranks: 16
    - times: 2.8
      ranks: 16
    - times: 3
      ranks: 12
    - times: 3.2
      ranks: 10
    - times: 3.4
      ranks: 6
    - times: 3.6
      ranks: 5
    - times: 5
      ranks: 3
    - times: 8
      ranks: 0
    - times: 10
      ranks: 0
  - amount: 600
    base_bean: 60000
    ranks: 5
    times_cfg:
    - times: 1.2
      ranks: 5
    - times: 1.5
      ranks: 5
    - times: 2
      ranks: 10
    - times: 2.5
      ranks: 15
    - times: 2.8
      ranks: 15
    - times: 3
      ranks: 15
    - times: 3.2
      ranks: 12
    - times: 3.2
      ranks: 10
    - times: 3.6
      ranks: 6
    - times: 5
      ranks: 4
    - times: 8
      ranks: 2
    - times: 10
      ranks: 1
  - amount: 1200
    base_bean: 120000
    ranks: 5
    times_cfg:
    - times: 1.2
      ranks: 5
    - times: 1.5
      ranks: 5
    - times: 2
      ranks: 10
    - times: 2.5
      ranks: 15
    - times: 2.8
      ranks: 15
    - times: 3
      ranks: 15
    - times: 3.2
      ranks: 12
    - times: 3.4
      ranks: 10
    - times: 3.6
      ranks: 6
    - times: 5
      ranks: 4
    - times: 8
      ranks: 2
    - times: 10
      ranks: 1
  - amount: 3000
    base_bean: 300000
    ranks: 10
    times_cfg:
    - times: 1.2
      ranks: 6
    - times: 1.5
      ranks: 10
    - times: 2
      ranks: 15
    - times: 2.5
      ranks: 16
    - times: 2.8
      ranks: 16
    - times: 3
      ranks: 12
    - times: 3.2
      ranks: 10
    - times: 3.4
      ranks: 5
    - times: 3.6
      ranks: 4
    - times: 5
      ranks: 3
    - times: 8
      ranks: 2
    - times: 10
      ranks: 1
  - amount: 5000
    base_bean: 500000
    ranks: 19
    times_cfg:
    - times: 1.2
      ranks: 6
    - times: 1.5
      ranks: 10
    - times: 2
      ranks: 15
    - times: 2.5
      ranks: 16
    - times: 2.8
      ranks: 16
    - times: 3
      ranks: 12
    - times: 3.2
      ranks: 10
    - times: 3.4
      ranks: 5
    - times: 3.6
      ranks: 4
    - times: 5
      ranks: 3
    - times: 8
      ranks: 2
    - times: 10
      ranks: 1
  - amount: 9800
    base_bean: 980000
    ranks: 20
    times_cfg:
    - times: 1.2
      ranks: 6
    - times: 1.5
      ranks: 10
    - times: 2
      ranks: 15
    - times: 2.5
      ranks: 16
    - times: 2.8
      ranks: 16
    - times: 3
      ranks: 12
    - times: 3.2
      ranks: 10
    - times: 3.4
      ranks: 5
    - times: 3.6
      ranks: 4
    - times: 5
      ranks: 3
    - times: 8
      ranks: 2
    - times: 10
      ranks: 1
  - amount: 19800
    base_bean: 1980000
    ranks: 15
    times_cfg:
    - times: 1.2
      ranks: 6
    - times: 1.5
      ranks: 10
    - times: 2
      ranks: 15
    - times: 2.5
      ranks: 16
    - times: 2.8
      ranks: 16
    - times: 3
      ranks: 12
    - times: 3.2
      ranks: 10
    - times: 3.4
      ranks: 5
    - times: 3.6
      ranks: 4
    - times: 5
      ranks: 3
    - times: 8
      ranks: 2
    - times: 10
      ranks: 1
  - amount: 32800
    base_bean: 3280000
    ranks: 15
    times_cfg:
    - times: 1.2
      ranks: 6
    - times: 1.5
      ranks: 10
    - times: 2
      ranks: 15
    - times: 2.5
      ranks: 16
    - times: 2.8
      ranks: 16
    - times: 3
      ranks: 12
    - times: 3.2
      ranks: 10
    - times: 3.4
      ranks: 5
    - times: 3.6
      ranks: 4
    - times: 5
      ranks: 3
    - times: 8
      ranks: 2
    - times: 10
      ranks: 1
  - amount: 64800
    base_bean: 6480000
    ranks: 10
    times_cfg:
    - times: 1.2
      ranks: 6
    - times: 1.5
      ranks: 10
    - times: 2
      ranks: 15
    - times: 2.5
      ranks: 16
    - times: 2.8
      ranks: 16
    - times: 3
      ranks: 12
    - times: 3.2
      ranks: 10
    - times: 3.4
      ranks: 5
    - times: 3.6
      ranks: 4
    - times: 5
      ranks: 3
    - times: 8
      ranks: 2
    - times: 10
      ranks: 1
